@charset "UTF-8";
/* 
  add style
*/

/* ------------------------------
  20260617追加（02667967）
  トップページ「医療機関の皆様へ」バナー
 ------------------------------ */
.top-bnr-reverse-referral {
  position: absolute;
  left: 50%;
  bottom: 6em;
  z-index: 1;
  width: 100%;
  max-width: 1100px;
  transform: translateX(-50%);
  padding: 0 50px;
}
.top-bnr-reverse-referral a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: bold;
  line-height: 1.2;
  width: 8em;
  height: 8em;
  color: #FFF;
  background: #7ecbf4;
  border-radius: 100vh;
}
.top-bnr-reverse-referral a::before {
  display: block;
  content: '';
  width: 2.4em;
  height: 2.4em;
  background: #FFF;
  mask: url(../img/top/top_menu7.svg?ver=urcvt19) no-repeat center center / contain;
}
.top-bnr-reverse-referral a::after {
  display: block;
  content: '';
  width: 0.4em;
  height: 0.4em;
  border-top: 0.1em solid currentColor;
  border-right: 0.1em solid currentColor;
  transform: rotate(45deg);
  margin-top: 0.85em;
}
@media (width < 1100px) {
  .top-bnr-reverse-referral {
    left: 0;
    bottom: -2em;
    transform: translateX(0%);
    padding: 0 30px;
  }
}
.header_nav_list li {
  position: relative;
}